Subject: Ticket Assigned - 9400747588 - Late C&C
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 21 Nov 2022 17:19:23 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9400747588 - Late C&C sana                    Hello           08:42 PM, 21st Nov                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            08:42 PM, 21st Nov                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            08:42 PM, 21st Nov                     sana                    I put order but still i didnt get           08:43 PM, 21st Nov                   Hannah UAE HB                   Sorry, that doesn't seem to be correct.?‍♂️ Would you like to try again?           08:43 PM, 21st Nov                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            08:43 PM, 21st Nov                     sana                    1           08:43 PM, 21st Nov                   Hannah UAE HB                   ✍️ Please enter your name           08:43 PM, 21st Nov                     sana                    Sana           08:43 PM, 21st Nov                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            08:43 PM, 21st Nov                     sana                    3           08:44 PM, 21st Nov                   Hannah UAE HB                    Please share with us your Order number (if you placed your order online) or Invoice Number if you made your purchase at store. Order number will be mentioned in your confirmation email.   If you do not have an order or invoice number, please share the phone number you used while placing the order in format 0512345678            08:44 PM, 21st Nov                     sana                    9400747588           08:45 PM, 21st Nov                   Hannah UAE HB                   Please share with us your email address.           08:45 PM, 21st Nov                     sana                    [email-masked]           08:45 PM, 21st Nov                   Hannah UAE HB                    Thank you, please now reply with single digit that corresponds to your question:   1. When will I get my Order?  2. Change the Delivery Date for my Order  3. Change my Delivery Address  4. Update alternate phone number for delivery  5. Question about Assembly of my furniture order  6. Complaint about Delivery of my order  7. I have another question about Delivery of my order   Please only reply with a single digit. Example reply "1" to check the status of your order            08:45 PM, 21st Nov                     sana                    1           08:46 PM, 21st Nov                   Hannah UAE HB                    If you are checking about status of a Furniture Delivery Order, the order will be delivered on the date you selected at the time of placing your order.   For non furniture items deliveries take 3-5 working days.   Our delivery partner will call you before arriving for delivery            08:46 PM, 21st Nov                   Hannah UAE HB                   For us to investigate your issue further, we would require more information from you           08:46 PM, 21st Nov                   Hannah UAE HB                   Please describe your question in 1 message. Please try to include as many details as possible in one message.           08:46 PM, 21st Nov                     sana                    I put order on  17th but still didnt get msg for collect order.now i wana to request if u areange delivery my home address is building name Palma flat no 703 Al jadaf dubai please make it on urgent now already 5 days passed           08:48 PM, 21st Nov                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. After you reply 1, I will begin processing your request.           08:48 PM, 21st Nov                     sana                    1           08:48 PM, 21st Nov                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           08:48 PM, 21st Nov                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           08:48 PM, 21st Nov                     sana                    Ok           08:48 PM, 21st Nov                   Aws                   Hello, my name is Aws , Please give me a few moments while I review and process your request. I will get back shortly.           08:57 PM, 21st Nov                   Aws                   Thank you for waiting, Sana            08:59 PM, 21st Nov                   Aws                   We sincerely apologize to you for this delay           08:59 PM, 21st Nov                     sana                    Thank u           08:59 PM, 21st Nov                   Aws                   We will escalate this issue to the concerned team to prepare your order as a priority and soon you will receive the SMS to collect your order           08:59 PM, 21st Nov                   Aws                   We are sorry to inform you that we can not change the order delievry to home delivery           09:00 PM, 21st Nov                     sana                    Will u please make it as home dekivery           09:00 PM, 21st Nov                   Aws                   I can understand your situation and i am really sorry for this           09:00 PM, 21st Nov                   Aws                   Please allow us the time and be assured that we will do our best to prepare your order as soonest           09:00 PM, 21st Nov                     sana                    Bcause i just sellected collect and order so i can collect earlier but now its late already           09:00 PM, 21st Nov                   Aws                   Thank you for your patience & coopration, Sana           09:00 PM, 21st Nov                     sana                    Please make it as delivery           09:01 PM, 21st Nov                     sana                    My address is Palma building flat no 703 Al jadaf dubai           09:01 PM, 21st Nov                   Aws                   We apologize to you for this. You have placed your order as a click and collect and we are sorry to inform you that as per our policy we won't be able to change your delivery mode once the order has been placed successfully.           09:02 PM, 21st Nov                     sana                    Ok           09:08 PM, 21st Nov                   Aws                   Thank you for your patience & coopration, Sana           09:08 PM, 21st Nov                   Aws                   We will escalate this issue to the concerned team to prepare your order as a priority and soon you will receive the SMS to collect your order           09:08 PM, 21st Nov                     sana                    Please make it urgent now           09:08 PM, 21st Nov                     sana                    I need by tomorrow           09:08 PM, 21st Nov                   Aws                   Sure, we are on it and this will resolve soon           09:08 PM, 21st Nov                     sana                    Sure           09:08 PM, 21st Nov                   Aws                   I am really sorry to inform you that we can not confirm an exact time at this moment           09:09 PM, 21st Nov                   Aws                   Please allow us 48 hours and we will get back to you with updates on your email           09:09 PM, 21st Nov                     sana                    Am really upset because of ur service           09:09 PM, 21st Nov                     sana                    On 17 i put order           09:10 PM, 21st Nov                     sana                    Sure next tme i wll not go with any purchase           09:10 PM, 21st Nov                   Aws                   We regret to hear that           09:10 PM, 21st Nov                     sana                    If it will not arrange by tomorrow please cancel my order           09:11 PM, 21st Nov                   Aws                   This is very rare to happen and we will do our best to resolve this soon and will make sure that will not happen again with your future purchases           09:11 PM, 21st Nov                     sana                    So make it urgent           09:11 PM, 21st Nov                     sana                    Am regular customer 1st tme i put order online and facing these things           09:12 PM, 21st Nov                   Aws                   Your Complaint is urgent and will be solved as a priority, but I am really sorry to inform you that we can not confirm an exact time at this moment           09:13 PM, 21st Nov                   Aws                   Thank you for your patience & coopration, Sana           09:15 PM, 21st Nov                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           09:18 PM, 21st Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5318698